# $EPIC: list,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window list

Description:
   This displays a table of all windows.  For each window, it shows the
   reference number, nickname used in that window, name of the window (if
   any), channels being directed to that window (if any), the nickname of
   the user being queried in that window (if any), what server it is on,
   and the LEVEL.

